Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.autoposting.ai/api-proxy/orgs \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ { "id": "org_01HXYZ", "name": "Acme Corp", "slug": "acme-corp", "role": "owner", "isActive": true }, { "id": "org_02HXYZ", "name": "Side Project", "slug": "side-project", "role": "member", "isActive": false } ] }
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
Success
true
Show child attributes
[ { "id": "org_01HXYZ", "name": "Acme Corp", "slug": "acme-corp", "role": "owner", "isActive": true }, { "id": "org_02HXYZ", "name": "Side Project", "slug": "side-project", "role": "member", "isActive": false }]
Was this page helpful?